html{
    position: absolute;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
}

body{
    color: #727272;
    font-family: 'Roboto Condensed', sans-serif;
    overflow-x: hidden;
        font-size: 26px;

}

h1{
    color: #43B2DB;
}

.textMain{
    font-size: 26px;
}

#topMenu{
    position: fixed;
    z-index: 1;
    width: 100%;
    color: #FFF;
    font-size: 1.4vw;
    transition: all 0.5s;
    background-color: rgba(0,0,0,0.3);
}

.topMenu-scroll{
    background-color: rgba(250, 250, 250,0.9) !important;
    color:#58595B !important;
}

.videobg{
    position: relative;
    width: 100%;
}

.videobg video{
    width: 100%;
}

#logoImg{
    transition: all 0.5s;
    max-height: 70px;
}

.filter-video{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.3);
    display: flex;
    justify-content: center;
    align-items: center;
}

.text-video{
    color: #FFF;
    width: 80%;
    text-align: center;
    font-size: 2.5vw;
    font-weight: 800;
    font-family: 'Fjalla One', sans-serif;
}


.imagemovil{
}

.text-imagemovil{
    position: absolute;
    background-color: rgba(0,0,0,0.5);
    color: #FFF;
    margin-left: 50%;
    margin-top: 40%;
    transform: translate(-50%,-50%);
    width: 80%;
    text-align: center;
    font-size: 2.5vw;
    font-weight: 800;
    font-family: 'Fjalla One', sans-serif;
}



.socialmedia-icons img{
    width: 25%;
}

.text1{
    text-align: center;
    background-color: #E8E9EA;
    padding: 4vw;
}


.text2{
    text-align: center;
    background-color: #E8E9EA;
    padding: 4vw;
}

.imgInteractive{
    position: absolute;
    text-align: center;
    left: 50%;
    top: 35%;
    transform: translate(-50%,-50%);
}

.cardBtn{
    position: relative;
    transition: all 0.5s;
    padding: 3vw;
}

.cardBtn:hover{
    background-color: #E8E9EA;
}

.img-card{
    width: 80%;
    max-width: 600px;
    filter: saturate(1);
    transition: all 0.5s;
    cursor: pointer;
}

.img-card:hover{
    filter: saturate(1);
}

.textbtn{
    width: 90%;
}

.morebtn{
    position: relative;
    background-color: #43B2DB;
    color: #FFF;
    width: 30%;
    left: 55%;
    padding: 1vw;
    margin-top: 3vw;
    border-radius: 0.5vw;
    transform: translate(-50%, 0%);
    cursor: pointer;
}

.morebtn:hover{
    transition: all 0.5s;
    transform: translate(-50%, 50%) scale(1.2);
}

.sendbtn{
    position: relative;
    background-color: #43B2DB;
    color:#FFF;
    width: 20%;
    padding: 0.5vw;
    border-radius: 0.5vw;
}

/*ANIMATIONS BTNS*/
.imgInteractive2{
    transform:translate(-50%,-50%) scale(0);
    transition: all 0.5s;
}

.imgInteractive3{
    transform:translate(40%,40%);
    transition: all 1s;
}
.imgInteractive4{
    transform:translate(-50%,-50%) scale(0);
    transition: all 0.5s;
}

.imgInteractive2-active{
    transform:translate(-50%,-50%) scale(1);
}

.imgInteractive3-active{
    transform:translate(-10%,-10%);
}

.imgInteractive4-active{
    transform:translate(-50%,-80%) scale(1);
}

.biglineblue{
    background-color: #343B84;
    height: 3%;
}

.sectiongallery{
    padding:2vw;
    padding-top:7vw;
    background-color: rgb(103, 178, 178);
}

.carrousel{
    position: relative;
    max-width: 800px;
    left: 50%;
     transform: translate(-50%,-0%);
    overflow: hidden;
}

.carrousel img{
    width: 100%;
    transform: translate(0,-0%);
    filter: saturate(0.4);
}

.menugallery{
    text-align: center;
    padding: 1vw;
    position: relative;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
     
}

.menugallery .dotmenugallery{
    position: relative;
    margin: 1vw;
    background-color: #FFF;
    border-radius: 50%;
    width: 20px;
    height: 20px;
    cursor: pointer;
}

.dotmenugallery:hover{
    transition: all 0.5s;
    transform: scale(1.1);
}

.video-cooperative{
    width: 100%;
}

.video-cooperative iframe{
    border-radius: 0.5vw;
    width: 100%;
    max-width: 1100px;
    height: 600px;
}

.text-video-cooperative{
    position: relative;
    width: 95%;
    padding: 1vw;
    left: 50%;
    transform: translate(-50%,0);
    max-width: 1100px;
}

footer{
    position: relative;
    background-color:#052D66;
    overflow: hidden;
    color:#FFF;
    box-shadow:inset 0px 5px 10px #000;
}

.footer-bg{
    position: absolute;
    width: 100%;
    height: 100%;
    background-image: url("../img/carrousel1.jpg");
    background-position: 0% 40%;
    opacity: 0.1;
    filter: blur(3px);  
    
}

.filefooter{
    display: flex;
    align-items: center;
    justify-content: center;
}

.top-arrow{
    width: 5%;
    padding: 1vw;
    cursor: pointer;
}


.activeBtnMenu{
    color:#326ddd;
}


.menuMovil{
    width: 100%;
    position: fixed;
    z-index: 4;
    background-color: rgba(0,0,0,0.5);
    padding: 1vh;
}

#menuMovilWindow{
    position: fixed;
    width: 80%;
    height: 80%;
    top:55%;
    left: -50%;
    transform: translate(-50%,-50%);
    background-color: rgba(0,0,0,0.8);
    z-index: 11111;
    color: #FFF;
    text-align: center;
    display: grid;
    justify-content: center;
    align-items: center;
    transition: all 0.4s;  
    font-size: initial;
}

.activeMenuMovil{
    left: 50% !important;
}

a{
    color:#FFF;
}


.logoTPBD{
    cursor: pointer;
}

    fieldset {
      border: 0;
    }
    label {
      display: block;
      margin: 30px 0 0 0;
    }
    .overflow {
      height: 200px;
    }


    .ui-selectmenu-button.ui-button {
        font-size: 1vw;
    }

    .ui-menu .ui-menu-item {
        font-size: 1vw;
    }

 @media (orientation:portrait) {
 .video-cooperative iframe{
    border-radius: 0.5vw;
    width: 100%;
    max-width: 1100px;
    height: 300px;
    }
}

/*
@media (min-width: 410px) {
    body{

        font-size: 20px !important;
    }
    
.text1{
    padding: 5vw;
    font-size: 3vw;
}    
    
.carrousel{
    height:60%;
    overflow: visible;
}

.carrousel img{
    width: 100%;
    transform: translate(0,0);
}
    
.menugallery .dotmenugallery{
    margin: 2vw;
}    
    
    
    
}

*/